img{ border: 0pt; }

#vista_toolbar {
background:url(../images/navBg.jpg) repeat-x;
	height:45px;
	width:893px;
	padding:0px 0px 0px 0px;
	margin:0px 4px 0px 4px;


}

#vista_toolbar ul {
/*background-image:url(back.gif);
background-repeat:repeat-x;*/
float:left;
line-height:45px;
list-style:none;
margin:0;
width:890px;
}

#vista_toolbar li {
display:inline;
padding:0;
}

#vista_toolbar a {
color:#F0F0F0; /* need because it will use default link color */
float:left;
padding:0px 2px 0px 5px; /* left 3 px because of left.png image */ 
text-decoration:none;
text-decoration:none;
font-size:18px;
font-weight:normal;
margin-left:35px;
}

#vista_toolbar a span {
display:block;
float:none;
padding:0px 10px 0px 5px;
outline:none;
text-decoration:none;
font-size:18px;
font-weight:normal;
}

/* show picture when mouse over link */
#vista_toolbar a:hover{
background: url(../images/navBgL.jpg) no-repeat left;
text-decoration:none;
font-size:18px;
font-weight:normal;
}

#vista_toolbar a:hover span {
background:url(../images/navBgR.jpg) no-repeat right;
color:#ffffff;
text-decoration:none;
font-size:18px;
font-weight:normal;
}

#vista_toolbar a.actv{
background: url(../images/navBgL.jpg) no-repeat left;
text-decoration:none;
font-size:18px;
font-weight:normal;
}
#vista_toolbar a span.actv {
background:url(../images/navBgR.jpg) no-repeat right;
text-decoration:none;
font-size:18px;
font-weight:normal;
color:#ffffff;
}
